# Source:test-service.js

    (function () {
      'use strict';
      angular.module('app').service('testService', testService);
      /**
       * The siteLanguageServices provides information about available languges
       * of a site.
       *
       * @memberof app
       * @ngdoc service
       * @name testService
       * @param {$http} Test
       * @ngInject
       */
      function testService ($http) {
      }
       /**
        * @memberof testService
        * @method test
        * ///// NO param jsdoc tag here
        */
       function test() {
       }
    })();